Subject: Re: [multipathtcp] FW: [Recentattendees] IETF 94 - Hackathon Information

From: Nigel Williams <[email-masked]>
Date: Sat, 10 Oct 2015 00:09:18 +1100

Hi Christoph,

On 11/09/15 05:19, Christoph Paasch wrote:
> Hello,
>
> I will be at the IETF and would consider coming to the hackathon if people
> want help/advice/... on the Linux Kernel implementation.
>
>
> Maybe we could do an interop with Nigel on FreeBSD?

I won't be attending this meeting, unfortunately. I might however look 
at doing some testing in the near future, so will let you know how 
things come along.

cheers,
nigel

>
>
> Cheers,
> Christoph
>
> On 10/09/15 - 19:09:36, Ivancic, William D. (GRC-LCA0) wrote:
>> Just wondering if a group is considering MPTCP?  I'm trying to decide if I
>> want to make the Yokohama IETF- MPTCP meeting or wait until Buenos Aires.
>> Even though November is over a month away, I am getting late for putting
>> in foreign travel.  However, attending a Hackathon and looking over some
>> shoulders would be useful.  We, NASA, currently plan to try other's
>> implementations rather than being a developer.
>>
>> Regards,
>>
>> Will Ivancic
>>
>> On 9/2/15 5:04 AM, "multipathtcp on behalf of [email-masked]"
>> <[email-masked] on behalf of [email-masked]> wrote:
>>
>>> Cfi - is anyone interested in taking part in the Yokohama hackathon?
>>>
>>> -----Original Message-----
>>> From: Recentattendees [mailto:[email-masked]] On Behalf
>>> Of IETF Secretariat
>>> Sent: 31 August 2015 22:38
>>> To: IETF Announcement List
>>> Cc: [email-masked]; [email-masked]; [email-masked];
>>> [email-masked]
>>> Subject: [Recentattendees] IETF 94 - Hackathon Information
>>>
>>> IETF 94 Hackathon
>>>
>>> The Internet Engineering Task Force (IETF) is holding a Hackathon at IETF
>>> 94 to encourage developers to discuss, collaborate and develop utilities,
>>> ideas, sample code and solutions that show practical implementations of
>>> IETF standards.
>>>
>>
>> _______________________________________________
>> multipathtcp mailing list
>> [email-masked]
>> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_multipathtcp&d=BQICAg&c=eEvniauFctOgLOKGJOplqw&r=fSuJ9mpJ1IB1Lz-sIp_MCe23kZIFT6UKt4EhsewNEmA&m=rr0N4aD3wM-RVdpsb3qEdre3Wnbko44SuLQzlziS43A&s=Nd75GQ_XF1rcAM7ylH_sk5365A0VADTuT_ska0FZMJY&e=